Subject: Re: recording?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 9 Dec 2008 15:19:44 -0500

Ok.  I just spoke to Joey and he says there are some kind of limits on the size of file that can be downloaded.  He said if they could remove the limits, we could download the 20 mb file in about 2 minutes.  Just a thought.  Or you could just mail it to me.
Thank you,
Mike -

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, December 08, 2008 6:08 PM
  Subject: RE: recording?

  IT has posted it again. 

  I'm kind of out of ideas if it doesn't work other than I can overnight it to you tomorrow on a cd.

  Maybe get a different e-mail provider?? J

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, December 08, 2008 6:01 PM
  To: Bridges, Josh
  Subject: Re: recording?

  Still looking for this.  ETA???

    ----- Original Message ----- 

    From: Josh Bridges 

    To: Mike Bishop 

    Sent: Thursday, December 04, 2008 5:22 PM

    Subject: Re: recording?

    IT was able to get it posted 

----------------------------------------------------------------------------

    From: "Mike" 
    Date: Thu, 4 Dec 2008 17:16:11 -0500
    To: Josh Bridges<[email-masked]>
    Subject: recording?

    Any word on when the recording is coming?

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]